.layout {
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 3rem;
    margin-top: 10vh;
}

.link.text {
	margin-bottom: .5rem;
}

@media screen and (min-width: 45rem) {
  .layout {
    grid-template-columns: 1fr 2fr;
  }
}

.layout aside section {
  margin-bottom: 3rem;
}


.contact {
	columns: 2;
	margin-bottom: 2rem;
}

@media screen and (max-width: 1024px) {
.contact {
	columns: 1;
}	
	}
